BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14453
[IOS][BCR1078][Terminate Login Account][Input Reason of Termination] Incorrect Field Title

11 October 2022 12:25 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 11 October 2022
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Steps:

1. Login BIBD

2. Click Settings
3. Click Terminate Login Account

Issue:
1. Incorrect word 'for'
2. 'Please select' bold

Expected:
1. Field title 'Reason of Termination:'
2. 'Please select' unbold

History

#1 - 11 October 2022 03:40 PM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Nor Khairun Agila Jesmen

- % Done changed from 0 to 100

#2 - 13 October 2022 10:05 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqgila Jesmen to wanansari wanansari

Tested good

Files

Slide2.JPG 45.7 KB

01 May 2025

11 October 2022

Nor Khairun Agila Jesmen

1/1



http://www.tcpdf.org

